body{
margin:0;
padding:0;
line-height: 1.5em;
background: #000000;
background-image: url(images/LindaWestSculptures-bkg1.png);
background-repeat: no-repeat;
font-size:1.2em "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial;
}
a:link {color:#838062;}    /* unvisited link */
a:visited {color:#A5A2A2;} /* visited link */
a:hover {color:#EAE6C2;}   /* mouse over link */
a:active {color:#4A4A39;}  /* selected link */

b{font-size: 110%;}
em{color: red;}

#maincontainer{
width: 840px; /*Width of main container*/
margin: 0 auto; /*Center container on page*/
}

#topsection{
background: #;
height: 120px; /*Height of top section*/
width: 840px;
background-image: url(images/LindaWestSculptures-logo4.png);
background-repeat: no-repeat;
}

#topsection h1{
margin: 0;
padding-top: 15px;
}

#contentwrapper{
float: left;
width: 100%;
}

#contentcolumn{
margin-left: 0px; /*Set left margin to LeftColumnWidth*/
margin-top: -20px;
background-image: url(images/LindaWestSculptures-bkg2.png);
background-repeat: repeat;
font: 13px "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial;
color: #EAE6C2;
align:justify;
}

#leftcolumn{
float: left;
width: 200px; /*Width of left column*/
margin-left: -840px; /*Set left margin to -(MainContainerWidth)*/
}

#footer{
clear: left;
width: 100%;
background: ;
color: #A5A47D;
text-align: center;
padding: 4px 0;
border-top:1px solid #838062;
}

#footer a{
color: #A6A57E;
}
.innertube{
margin: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-top: 0;
}
ul#nav{float:left;margin:22px 0 0;padding:0;text-decoration:none;}
#nav li{width:150px;float:left;margin:0 0 0 6px;padding:0;text-decoration:none;}
#nav li a{color:#EAE6C2;                
                text-decoration:none;
                text-transform:uppercase;
                letter-spacing:1px;
                width:202px;
                padding-top:4px;
                padding-bottom:8px;
                padding-left:12px;
                border-top:1px solid #EAE6C2;
                display:block; font:700 13px "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial}                
#nav li a:active{padding-top:5px;padding-bottom:7px}
#nav li a span{text-transform:lowercase;letter-spacing:normal; display:block; font:italic 12px Georgia, "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, "Times New Roman", Times, serif}
#nav li a:hover {background:url(images/LindaWestSculptures-navBkg.png);background-repeat: no-repeat; } 

.selected {background:url(images/LindaWestSculptures-navBkg.png);background-repeat: no-repeat;}
#selected {background:url(images/LindaWestSculptures-navBkg.png);background-repeat: no-repeat;}

#icons {width:184px;float:right;padding-right:10px}
/* Tooltips */
.aToolTip  {background:#5f870e;color:#fff;	margin:0;padding:2px 10px 3px;font-size:12px;line-height:1.2em;position:absolute}
.aToolTip .aToolTipContent  {position:relative;	margin:0;padding:0}

.alignLeft { float:left; margin-right: 1em; }
.alignRight { float:right; margin-left: 1em; }

h1 { font:bold 18px/1.2em "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial; color:#EBDFC0;font-style:normal;padding-top:10px;}
h2 { font:bold 16px/0.5em "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial; color:#EBDFC0;font-style:italic;margin-top:38px;}

#text { font: 12px/1em "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial; color:#838062;font-style:normal;padding-top:3px;}

a.linkopacity img {
  filter:alpha(opacity=100);
  -moz-opacity: 1.0;
  opacity: 1.0;
}

a.linkopacity:hover img {
  filter:alpha(opacity=50);
  -moz-opacity: 0.5;
  opacity: 0.5;
}